<p>
  <b>Name:</b>
  <%=h @volunteer.name %>
</p>

<p>
  <b>Email:</b>
  <%=h @volunteer.email %>
</p>


<%= link_to 'Edit', edit_volunteer_path(@volunteer) %> |
<%= link_to 'Back', volunteers_path %>
